package com.quant.dao;

import java.util.List;
import com.quant.annotation.MyBatisRepository;
import com.quant.entity.Tablefield;

@MyBatisRepository
public interface TablefieldMapper {
	List<Tablefield> getTablefield();
	List<Tablefield> getName();
	List<Tablefield> getUri(Integer orderId);
}
